/*
Theme Name: DPW Theme - OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/


/* Parent stylesheet should be loaded from functions.php not using @import */

#site-header.medium-header #site-navigation-wrap .dropdown-menu>li>a {
    padding: 0 15px!important;
}

div.top-col.clr.col-2 {
    text-align: right!important;
}

div.top-col.clr.col-1.logo-col {
    text-align: left!important;
}

#site-header.medium-header #medium-searchform input {
    max-width: 400px;
}

#site-header {
    border-bottom: 0px solid #f1f1f1;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.8);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.8);
}

.page-header-title {
    text-transform: uppercase;
}

ul.display-posts-listing {
    margin: 0px;
}

ul.meta.clr {
    margin-left: 0px!important;
}

li.meta-date {
    list-style-type: none!important;
}

i.icon-clock {
    padding-right: 10px!important;
}

.blog-entry.thumbnail-entry .thumbnail {
    width: 300px!important;
}

.blog-entry.thumbnail-entry .blog-entry-content {
    width: 60%!important;
}

.tr-header {
    background: #a7a7a7;
    color: #fff;
    font-weight: bold;
}

.tr-even {
    background: #eaeaea!important;
}

#tm-inner-wrapper a {
    color: #0f833a!important;
    text-decoration: none;
}

#tm-inner-wrapper a:hover {
    text-decoration: underline!important;
}

.tm-content {
    padding: 0px!important;
}

#tm-inner-wrapper {
    padding: 0px!important;
}

table tr th:first-child,
table tr td:first-child {
    padding-left: 5px!important;
}

.right.search-form table {
    margin-bottom: 0em!important;
}

input#search {
    display: inline-block!important;
    min-height: 40px!important;
    width: 100%!important;
    font-size: 14px!important;
    line-height: 1.8!important;
    vertical-align: middle!important;
    color: #333!important;
    transition: all 0.3s ease!important;
    position: relative!important;
    background-color: transparent !important;
    border: 0!important;
    margin: 0!important;
    padding: 6px 38px 6px 12px!important;
    /*max-width: 178px!important;*/
    background-color: #f5f5f5!important;
}

select#region_filer.widefat {
    min-height: 40px!important;
}

#tm-tender-table-page a {
    min-width: 38px!important;
    line-height: 38px!important;
    margin: 0 8px 0 0!important;
    background: #ffffff!important;
    border: 1px solid #e9e9e9!important;
    color: #333!important;
    border-radius: 2px!important;
    cursor: pointer!important;
    float: left!important;
    text-decoration: none!important;
    font-size: 18px!important;
    white-space: nowrap!important;
    text-align: center!important;
}

#tm-tender-table-page a:hover {
    background: #f8f8f8!important;
    text-decoration: none!important;
}

#tm-tender-table-page a:active {
    background: #f8f8f8!important;
    text-decoration: none!important;
}

.tribe-common .tribe-common-c-btn,
.tribe-common a.tribe-common-c-btn {
    background-color: #0f833a!important;
}

.tribe-common .tribe-common-c-btn:focus,
.tribe-common .tribe-common-c-btn:hover,
.tribe-common a.tribe-common-c-btn:focus,
.tribe-common a.tribe-common-c-btn:hover {
    background-color: #41ad48!important;
}

.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date,
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #0f833a!important;
}

.tribe-events .tribe-events-c-ical__link {
    color: #0f833a!important;
    border: 1px solid #0f833a!important;
}

.tribe-events .tribe-events-c-ical__link:before {
    content: '\f067'!important;
    font-family: 'Font Awesome 5 Free'!important;
    background-image: none!important;
    height: 15px;
}

.tribe-events .tribe-events-c-ical__link:hover {
    color: #FFFFFF!important;
    background-color: #0f833a!important;
}

.tribe-events .datepicker .day.active,
.tribe-events .datepicker .month.active,
.tribe-events .datepicker .year.active {
    background: #0f833a!important;
}

.tribe-events .datepicker .day.active:hover,
.tribe-events .datepicker .day.active:focus,
.tribe-events .datepicker .day.active.focused,
.tribe-events .datepicker .month.active:hover,
.tribe-events .datepicker .month.active:focus,
.tribe-events .datepicker .month.active.focused,
.tribe-events .datepicker .year.active:hover,
.tribe-events .datepicker .year.active:focus,
.tribe-events .datepicker .year.active.focused {
    background: #41ad48!important;
}

.tribe-events .tribe-events-c-messages__message--notice:before {
    content: '\f273'!important;
    font-family: 'Font Awesome 5 Free'!important;
    background-image: none!important;
    font-size: 17px!important;
}

h2.tribe-events-schedule__datetime {
	font-family: Raleway!important;
}

.tribe-block__venue .tribe-block__venue__meta .tribe-block__venue__address a {
    color: #0f833a!important;
}

.tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover {
    background-color: #0f833a!important;
	color: #ffffff!important;
}

div.tribe-events-c-ical{
	display:none!important;
}

.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
    background-color: #41ad48!important;
}

.tablepress thead th,
.tablepress tfoot th {
    background-color: #a7a7a7!important;
    color: #fff!important;
}

.dataTables_filter input {
    display: inline-block!important;
    min-height: 40px!important;
    font-size: 14px!important;
    line-height: 1.8!important;
    vertical-align: middle!important;
    color: #333!important;
    transition: all 0.3s ease!important;
    position: relative!important;
    background-color: transparent !important;
    border: 0!important;
    margin: 0!important;
    padding: 6px 38px 6px 12px!important;
    /*max-width: 178px!important;*/
    background-color: #f5f5f5!important;
    margin-bottom: 10px!important;
}

.w3eden .btn-primary {
    background-color: #0f833a!important;
    font-family: Montserrat!important;
}

.w3eden .btn-primary:hover,
.w3eden .btn-primary:focus,
.w3eden .btn-primary:active,
.w3eden .btn-primary.active,
.w3eden .btn-primary:active:focus,
.w3eden .btn-primary:active:hover,
.w3eden .btn-primary.active:focus,
.w3eden .btn-primary.active:hover,
.w3eden .show>.btn-primary.dropdown-toggle,
.w3eden .show>.btn-primary.dropdown-toggle:focus,
.w3eden .show>.btn-primary.dropdown-toggle:hover {
    background-color: #41ad48!important;
}

.w3eden a {
    color: #0f833a;
    font-family: Montserrat!important;
    font-size: 15px!important;
}

.w3eden a:hover {
    color: #41ad48;
}

.w3eden .card {
    margin-bottom: 10px!important;
}

div.entry-content.clr>.w3eden>.row>.col-md-12 {
    display: none!important;
}

.w3eden h1 {
    display: none!important;
}

.w3eden .badge-info {
    background-color: #0f833a!important;
}

div.w3eden>.list-group>a.list-group-item {
    line-height: 17px;
}

.wpdmpro-template-default h1.single-post-title.entry-title {
    display: none!important;
}

.w3eden .pagination li a.disabled,
.w3eden .pagination li a.current {
    background: #f8f8f8!important;
    border: 1px solid #e9e9e9!important;
    color: #333!important;
}

.w3eden .pagination li a:not(.disabled):not(.current):hover {
    border: 1px solid #e9e9e9!important;
    background: #f8f8f8!important;
    text-decoration: none;
    color: #333!important;
}

.w3eden .pagination li a,
.w3eden .pagination li span {
    padding: 5px 15px;
    margin: 2px;
    min-width: 40px;
    text-align: center;
    border-radius: 3px;
    display: block;
    border: 1px solid #e9e9e9!important;
}

a.skip-link.screen-reader-text {
    display: none!important;
}

a.downloadbutton {
    display: block;
    padding: 5px;
    border: 1px solid #0f833a;
    border-radius: 9px;
    margin-bottom: 5px;
    margin-right: 5px;
    text-align: center;
    transition: 0.5s;
    cursor: pointer;
}

a.downloadbutton:hover {
    color: white!important;
    background: #0f833a!important;
    text-decoration: none!important;
}


@media (max-width: 480px) {
    #site-header #site-logo #site-logo-inner a img,
    #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
        height: 70px!important;
        width: 279px!important;
    }
}

@media (max-width: 768px) {
    #site-header #site-logo #site-logo-inner a img,
    #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
        height: 70px!important;
        width: 279px!important;
    }
    .blog-entry.thumbnail-entry .blog-entry-inner {
        -webkit-flex-direction: column;
        flex-direction: row!important;
    }
    .blog-entry.thumbnail-entry .left-position .blog-entry-content {
        padding-left: 2em!important;
    }
	
	.w3eden .media {
		display: flex!important;
  		flex-wrap: wrap!important;
	}
	.w3eden .mr-3, .w3eden .mx-3 {
    	display: inline!important;
	}
	.w3eden .media-body{
		display: inline!important;
		max-width: 80%!important;
	}
	.w3eden .ml-3, .w3eden .mx-3 {		
		text-align:left!important;
		display: table-row!important;
	}
	.w3eden .text-muted {
    	display: flex!important;
	}
	.w3eden .ml-4, .w3eden .mx-4 {
    	margin-left: 0rem !important;
	}
	.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date,
.tribe-events .tribe-events-calendar-month__day--current .tribe-events-calendar-month__day-date-link {
    color: #ffffff!important;
}
}




@media (max-width: 640px) {
    .blog-entry.thumbnail-entry .blog-entry-inner {
        -webkit-flex-direction: column!important;
        flex-direction: column!important;
    }
    .blog-entry.thumbnail-entry .blog-entry-content {
        width: 100%!important;
    }
    .blog-entry.thumbnail-entry .left-position .blog-entry-content {
        padding-left: 0em!important;
    }
}
